<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:background="@android:color/white"
    tools:context=".MainExoLayout1" >
    
  
        <ImageView
            android:id="@+id/iv_logoUSTV"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@android:color/transparent"
            android:src="@drawable/ustv" />
           

        <ImageView
            android:id="@+id/iv_logoIUT"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:src="@drawable/iut" />

        <TextView
            android:id="@+id/tv_titre"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/iv_logoIUT"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="40dp"
            android:text="CALCUL DE VOTRE IMC"
            android:textAppearance="?android:attr/textAppearanceLarge" />
        
        <EditText
            android:id="@+id/et_nom"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:ems="10"
            android:hint="Nom"
            android:inputType="textPersonName"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:layout_below="@+id/tv_titre" >
          
        </EditText>

       <EditText
            android:id="@+id/et_prenom"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:ems="10"
            android:hint="Prenom"
            android:inputType="textPersonName"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:layout_below="@+id/et_nom" >
        </EditText>
        
       <LinearLayout
            android:id="@+id/ll_paramUser"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
             android:layout_below="@+id/et_prenom"
             android:layout_marginTop="50dp"
             >
            <LinearLayout
            android:id="@+id/ll_centerButton1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.5"
            android:orientation="vertical" >
	            <NumberPicker
	                android:id="@+id/np_poidsPicker"
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:layout_gravity="center_horizontal" />
	              <TextView
			          android:id="@+id/tv_poids"
			          android:layout_width="wrap_content"
			          android:layout_height="wrap_content"
			          android:layout_gravity="center_horizontal"
			          android:text="POIDS"
			          android:textAppearance="?android:attr/textAppearanceLarge" >
			       </TextView>
	        </LinearLayout>
	        
            
		     
		      <LinearLayout
            android:id="@+id/ll_centerButton3"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.5"
            android:orientation="vertical" >
			      <NumberPicker
			          android:id="@+id/np_taillePicker"
			          android:layout_width="wrap_content"
			          android:layout_height="wrap_content"
			 		  android:layout_gravity="center_horizontal"
			          />
			      <TextView
	            android:id="@+id/tv_editTaille"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:text="TAILLE"
	             android:layout_gravity="center_horizontal"
	            android:textAppearance="?android:attr/textAppearanceLarge" >
	        	</TextView>
		     </LinearLayout>
      	</LinearLayout>
      	
<!--    	COMPLETER ICI le linear layout ll_IMCdisplay -->

      	
      	
      	
 <!--    	REMPLACER LES XXXX - alignements des bouttons -->     	
         <Button
  	    android:id="@+id/bt_annul"
  	    android:layout_width="wrap_content"
  	    android:layout_height="wrap_content"
  	    android:text="ANNULE"
		XXXXXXXXXXXX />
         
        <Button
  	    android:id="@+id/bt_valid"
  	    android:layout_width="wrap_content"
  	    android:layout_height="wrap_content"
  	    android:text="VALIDE"
  	   XXXXXXXXXXXXX />
        
  </RelativeLayout>

